HackedCore | HackedServer library 2.71.4

Loads different libraries used by HackedServer (but too heavy to be directly integrated)

  1. Remove apache commons

    Uxon
    This should fix an incompatibility with other plugins, thanks to @AcesGamingUK !
  2. Update to support new HackedServer standard

    Uxon
    This is required to use the last version of HackedServer!
    hammad_alhassan and Victor75007 like this.
  3. Upgrade libaries

    Uxon
    Hey there,

    This is an update which upgrades library versions. It is not needed to update but this is a good idea.
    hammad_alhassan likes this.